<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="aaa.css">
</head>
    <body> 
        <div class="alert alert-success" role="alert">
            <h4 class="alert-heading">←　登録完了</h4>
        </div>
        <div class="container">
                    <!-- カード　-->
                <div class="card" style="min-height:50rem;">
                    <div class="cardbody">
                        <br><br><br><br><br><br><br><br><br><br><br><br><br>
                        <div class="text-center">
                            <h4>会員登録が完了しました！</h4>
                        </div>
                    </div>
                </div>   
        <!-- カード　-->
        </div>
    </body>